.formCenter
{
  margin:0 auto;
}
.msgAlert
{
  margin-bottom: 10px !important;
}
.select2-container .select2-selection--single {
  min-height: 37px !important;
} 
.nav-sidebar>.nav-item .nav-icon.fas
{
  font-size: 0.95rem !important;
}
.main-sidebar
{
  font-size: 0.96rem !important;
}
.book
{
  width: 100%;
  position: fixed;
  background-color: #f2f2f2;
  bottom: 0px;
  left:19%;
  color: black;
}
@media screen and (max-width: 990px) {
  .book
  {
	  left:0px;
  }
}